[data-pab]:not(.open){cursor:pointer}.pab-wrapper,.pab{overflow:hidden}.pab-launcher a{pointer-events:none}

#stacks_in_3874>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3874>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_3874>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_3874>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_3874>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3874>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3874>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_out_3874 {
	width: 20%;
	margin-right:0;
}
#stacks_in_3908>.s3_row {
	margin: 0 -4px;
}

#stacks_in_3908>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_3908>.s3_row>.s3_column_center {
	width: 35.880001%;
}

#stacks_in_3908>.s3_row>.s3_column_right {
	width: 32.12%;
}

#stacks_in_3908>.s3_row>.s3_column {
	padding: 0 4px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3908>.s3_row  {
		margin: -4px 0;
	}
	#stacks_in_3908>.s3_row>.s3_column {
		padding: 4px 0;
		width:100%;
	}


}




#stacks_out_3908 {
	width: 250px;
	margin-right:0;
}



#stacks_in_3914 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_3914 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_3914 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_3914 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_3914 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_3914 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_3914 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_3914 .button_label {
		width:200px;
	}
	#stacks_in_3914 .button_icon {
		width:20px;
	}



#stacks_in_3914 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_3914 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_3914 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_3914 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_3914 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}










#stacks_in_3912 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_3912 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_3912 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_3912 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_3912 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_3912 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_3912 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_3912 .button_label {
		width:200px;
	}
	#stacks_in_3912 .button_icon {
		width:20px;
	}



#stacks_in_3912 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_3912 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_3912 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_3912 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_3912 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}










#stacks_in_3910 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_3910 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_3910 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_3910 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_3910 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_3910 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_3910 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_3910 .button_label {
		width:300px;
	}
	#stacks_in_3910 .button_icon {
		width:5px;
	}



#stacks_in_3910 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_3910 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_3910 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_3910 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_3910 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_3892 {
	margin:  20px;
}



#stacks_in_3893 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_3893 .sweet_button_wrapper {
	text-align:left;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_3893 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_3893 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_3893 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_3893 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_3893 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_3893 .button_label {
		width:100px;
	}
	#stacks_in_3893 .button_icon {
		width:20px;
	}



#stacks_in_3893 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_3893 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_3893 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_3893 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_3893 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}










	#stacks_in_3789 h3,#stacks_in_3789 h3 a,#stacks_in_3789 p,#stacks_in_3789 p a{
		font-size:36px;
		line-height:1.00em;
		margin:0;
	}
	


#stacks_in_3789 h3,#stacks_in_3789 h3 a,#stacks_in_3789 p,#stacks_in_3789 p a{
	color:rgba(0, 0, 0, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:oblique;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	font-family:Georgia, Serif;
	
	
	

	

	

	

	

	

	

	

	

	
		text-shadow: 0px -2px 0px rgba(255, 255, 255, 1.00), 0px 2px 3px rgba(255, 255, 255, 1.00);
	

	

	

	

	

	

	

	

	

	

}

#stacks_in_3789 p a:hover, #stacks_in_3789 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_3795 {
	padding:  20px;
}
#stacks_in_3809>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3809>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3809>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3809>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3809>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3809>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_3813_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3813 a:link, #stacks_in_3813 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3813 a:hover, #stacks_in_3813 a:active {
	color:#FFFFFF;
}










#stacks_in_3813 a:link, #stacks_in_3813 a:visited {
	background-color:#D87358;
	background: -webkit-gradient(linear, left top, left bottom, from(#D87358), to(#814535));
	border:1px solid #814535;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3813 a:hover {
	background-color:#E97C5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#E97C5F), to(#703B2E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3813 a:active {
	background-color:#D87358;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3817_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3817 a:link, #stacks_in_3817 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3817 a:hover, #stacks_in_3817 a:active {
	color:#FFFFFF;
}










#stacks_in_3817 a:link, #stacks_in_3817 a:visited {
	background-color:#D87358;
	background: -webkit-gradient(linear, left top, left bottom, from(#D87358), to(#814535));
	border:1px solid #814535;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3817 a:hover {
	background-color:#E97C5F;
	background: -webkit-gradient(linear, left top, left bottom, from(#E97C5F), to(#703B2E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3817 a:active {
	background-color:#D87358;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
.pab.stacks_in_3807{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_3807.open{max-height:800px}@media screen and (min-width:40em){.pab.stacks_in_3807.open{max-height:800px}}@media screen and (min-width:64em){.pab.stacks_in_3807.open{max-height:800px}}.wrapper-stacks_in_3807{height:800px}@media screen and (min-width:40em){.wrapper-stacks_in_3807{height:800px}}@media screen and (min-width:64em){.wrapper-stacks_in_3807{height:800px}}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-videos/
 * Support: support@1littledesigner.com
 * Version 2.4.1
 * Description: cleanVideo uses Chris Coyier's FitVids and tailors it for use in RapidWeaver
 */

#cleanVids_stacks_in_3861.maxWidthOn {
	max-width: 100px !important;
}
#cleanVids_stacks_in_3861 video {
    width: 100% !important;
    height: auto !important;
}
.pab.stacks_in_3819{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_3819.open{max-height:800px}@media screen and (min-width:40em){.pab.stacks_in_3819.open{max-height:800px}}@media screen and (min-width:64em){.pab.stacks_in_3819.open{max-height:800px}}.wrapper-stacks_in_3819{height:800px}@media screen and (min-width:40em){.wrapper-stacks_in_3819{height:800px}}@media screen and (min-width:64em){.wrapper-stacks_in_3819{height:800px}}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-videos/
 * Support: support@1littledesigner.com
 * Version 2.4.1
 * Description: cleanVideo uses Chris Coyier's FitVids and tailors it for use in RapidWeaver
 */

#cleanVids_stacks_in_3868.maxWidthOn {
	max-width: 100px !important;
}
#cleanVids_stacks_in_3868 video {
    width: 100% !important;
    height: auto !important;
}
#stacks_in_3804{overflow:hidden}#stacks_in_3804 hr{opacity:1.00;border-top-style:dashed;border-top-width:3px;margin:1.25rem 0;}#stacks_in_3804 hr.custom{border-color:rgba(255, 255, 255, 1.00)}

#stacks_in_3802 {
	padding:  20px;
}
#stacks_in_36>.s3_row {
	margin: 0 -10px;
}

#stacks_in_36>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_36>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_36>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_36>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_36>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_3752>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3752>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3752>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3752>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3752>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3752>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_3840>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3840>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3840>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3840>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3840>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3840>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3895 {
	padding:  20px;
}



#stacks_in_3896 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_3896 .sweet_button_wrapper {
	text-align:left;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_3896 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_3896 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_3896 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_3896 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_3896 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_3896 .button_label {
		width:100px;
	}
	#stacks_in_3896 .button_icon {
		width:20px;
	}



#stacks_in_3896 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_3896 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_3896 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_3896 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_3896 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







